1. #1
    Ext User
    Join Date
    Aug 2008
    Posts
    11
    Vote Rating
    0
    sumeshbabukonni is on a distinguished road

      0  

    Exclamation gwtext version

    gwtext version


    i am using gwt-windows-1.4.62 . which version of gwtext , i can use., so that i can use the following classes,
    com.extjs.gxt.ui.client.Style.HorizontalAlignment;
    com.extjs.gxt.ui.client.widget.LayoutContainer;
    com.extjs.gxt.ui.client.widget.TabItem;
    com.extjs.gxt.ui.client.widget.TabPanel;
    as in the following site

    http://extjs.com/explorer/#overview

    help me

  2. #2
    Ext User
    Join Date
    Apr 2008
    Posts
    376
    Vote Rating
    0
    zaccret is on a distinguished road

      0  

    Default


    I don't think you can use GWT 1.4 with Ext GWT. Look at http://extjs.com/helpcenter/topic/co...uirements.html

Thread Participants: 1

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar